Package Details: perl-email-valid 1.194-1

Git Clone URL: https://aur.archlinux.org/perl-email-valid.git (read-only)
Package Base: perl-email-valid
Description: Check validity of Internet email addresses
Upstream URL: http://search.mcpan.org/dist/Email-Valid
Licenses: GPL, PerlArtistic
Submitter: STiAT
Maintainer: jnbek
Last Packager: jnbek
Votes: 4
Popularity: 0.000004
First Submitted: 2007-03-01 10:14
Last Updated: 2015-06-16 20:51

Latest Comments

minimalist commented on 2011-08-03 23:32

Does *not* need perl-mailtools, but needs dnsutils.

Mineo commented on 2011-05-19 07:37

Needs 'dnsutils' (or some other package containing nslookup) to run 'make test'.

msx commented on 2010-12-07 20:40

Here is the updated PKGBUILD for version 0.184, enjoy =)
http://aur.pastebin.com/Vc2uUQxJ

msx commented on 2010-12-07 20:38

Here is the updated PKGBUILD, enjoy =)
http://aur.pastebin.com/Vc2uUQxJ

msx commented on 2010-12-07 20:36

Here is the updated PKGBUILD for .184 version, enjoy :)
http://aur.pastebin.com/hwnSQ6bs